Subject: Design Checklist

From: "Rene and Lorraine van Raders" <[email-masked]>
Date: Thu, 29 Jul 1999 20:42:15 +1000

Hi all
Attached is a design checklist which we have compiled.  It borrows from
work done by Max Lindegger and some landscape architects who attended
the PDC I did with Bill Mollison in 1992.  They are Theo Utzinger and
Jorji Mindell.  Not long after the course, they were guest speakers at a
permaculture field day, presenting a design approach they felt could act
as a tool to implement permaculture design.  Although it's not the only
way to tackle design problems, we've found it most useful.  
Cheers Rene van Raders